body {
  font-family: Poppins, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #26185c;
  font-size: 28px;
  line-height: 40px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  color: #9b9b9b;
  line-height: 25px;
}

a {
  color: #003daf;
  text-decoration: none;
}

strong {
  font-weight: bold;
}

.content-evento {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.container-fluid {
  width: 100%;
  max-width: 1500px;
  padding: 60px 60px 0px;
}

.container-fluid.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 26px;
  padding-bottom: 26px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-fluid.content-geral {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.logo.rodape {
  width: 132px;
}

.body {
  background-color: #f4f7fc;
}

.topo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.button {
  padding: 15px 20px;
  border-radius: 30px;
  background-color: #26185c;
  -webkit-transition: background-color 200ms ease, box-shadow 200ms ease, color 200ms ease, -webkit-transform 200ms ease;
  transition: background-color 200ms ease, box-shadow 200ms ease, color 200ms ease, -webkit-transform 200ms ease;
  transition: background-color 200ms ease, box-shadow 200ms ease, transform 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, box-shadow 200ms ease, transform 200ms ease, color 200ms ease, -webkit-transform 200ms ease;
  color: #fff;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #fff;
  box-shadow: 0 6px 19px 0 rgba(0, 0, 0, .25);
  -webkit-transform: translate(0px, -3px);
  -ms-transform: translate(0px, -3px);
  transform: translate(0px, -3px);
  color: #26185c;
}

.button:active {
  background-color: #f0f0f0;
  box-shadow: 0 3px 13px 0 rgba(0, 0, 0, .45);
  -webkit-transform: translate(0px, 3px);
  -ms-transform: translate(0px, 3px);
  transform: translate(0px, 3px);
}

.button.back.bt-sucesso {
  margin-top: 28px;
}

.button.editar {
  margin-right: 20px;
  background-color: #d1d1d1;
  color: #5a5a5a;
}

.col33 {
  width: 33.33333333%;
}

.col33.info-evento {
  padding: 0px 0px 20px;
}

.col33.col30-form {
  width: 33.333333%;
  padding-right: 20px;
}

.desc-evento {
  margin-top: 15px;
}

.desc-evento.chamada-form {
  margin-top: 8px;
}

.desc-evento.chamada-form.conf-text {
  margin-bottom: 30px;
}

.col66 {
  width: 70%;
}

.col66.col-form {
  width: 66.66666667%;
  padding-left: 50px;
}

.content-form-wrap {
  margin-bottom: 50px;
  padding: 50px;
  border-bottom: 10px solid #2bbfb5;
  background-color: #fff;
}

.form-tit {
  margin-top: 19px;
  color: #26185c;
  font-size: 22px;
  line-height: 32px;
}

.form-tit.sucesso-tit {
  margin-bottom: 0px;
}

.label-form {
  width: 40%;
  margin-bottom: 5px;
  color: #003daf;
  font-weight: 700;
  text-transform: uppercase;
}

.label-form.label-revisao {
  text-align: right;
}

.label-form.label100 {
  width: 100%;
  font-size: 1.5em;
  line-height: 1.5em;
  text-transform: none;
}

.form-insc {
  width: 100%;
  padding-top: 5px;
}

.form-group {
  margin-bottom: 45px;
}

.form-group.group-revisao {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 12px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.help-text {
  color: #8b8b8b;
  font-size: 12px;
  font-style: italic;
}

.tit-participante {
  color: #2bbfb5;
  font-size: 1.8em;
  text-transform: uppercase;
}

.tit-participante.tit-sucesso {
  margin-top: 0px;
}

.divisor {
  width: 100%;
  height: 5px;
  margin-bottom: 30px;
  background-color: #dce7ee;
}

.col50 {
  width: 50%;
}

.col50.col50-form {
  padding-right: 20px;
}

.form-2campos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.form-2campos.radio2campos {
  margin-top: 15px;
}

.radio50 {
  margin-right: 20px;
}

.checkbox-emkt {
  margin-bottom: 25px;
}

.label-emkt {
  color: #727272;
  font-size: 12px;
  font-style: italic;
}

.data {
  color: #2bbfb5;
  font-size: 17px;
  text-transform: uppercase;
}

.data.col50.col50-dados {
  padding-right: 20px;
}

.data.col50-dados {
  padding-right: 25px;
}

.evento-dados {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.investimento {
  padding: 25px;
  border-bottom: 8px solid #26185c;
  background-color: #fff;
}

.tit-investimento {
  padding-right: 15px;
  color: #003daf;
}

.invest-grupo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.invest-preco {
  color: #2bbfb5;
  font-size: 35px;
}

.copyrodape {
  color: #a5a5a5;
}

.passos-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.passos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 21.25%;
  padding: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 30px;
  background-color: #e4e4e4;
  color: #acacac;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.passos.ativo {
  background-color: #2bbfb5;
  color: #fff;
}

.passos-sep {
  width: 5%;
  height: 4px;
  background-color: #e4e4e4;
}

.passos-sep.sep-ativo {
  background-color: #2bbfb5;
}

.passos-txt {
  color: #fff;
}

.bold-text {
  color: #fff;
}

.campo-revisao {
  width: 60%;
  margin-left: 15px;
  padding: 10px 15px;
  border-radius: 5px;
  background-color: #ddd;
}

.bts-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 45px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.bold-p {
  color: #003daf;
}

.page-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.radio-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 19px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.radio-group.vert {
  display: inline-block;
  width: 100%;
}

.radio-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}

.radio-label {
  margin-top: -1px;
  margin-left: 10px;
  text-align: left;
}

.subitem-title {
  font-size: 1.1em;
  font-weight: 700;
}

.subitem-group {
  margin-top: 30px;
}

.coment-area {
  margin-top: 18px;
}

.checkbox-item {
  margin-bottom: 20px;
}

.progressbar {
  position: fixed;
  left: 0px;
  bottom: 0px;
  z-index: 99999;
  width: 100%;
  height: 10px;
  background-color: #2bbfb5;
  -webkit-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}

.col20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.redes-sociais-ico {
  padding: 10px;
  -webkit-transition: color 425ms ease;
  transition: color 425ms ease;
  font-family: 'Fa brands 400', sans-serif;
  color: #2bbfb5;
  font-size: 2em;
  line-height: 40px;
  text-decoration: none;
}

.redes-sociais-ico:hover {
  color: #003daf;
}

@media (max-width: 991px) {
  .container-fluid.navbar {
    padding: 18px 40px;
  }
  .container-fluid.content-geral {
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .logo {
    width: 200px;
  }
  .button {
    padding: 10px 15px;
  }
  .col33.info-evento {
    width: 100%;
  }
  .col66.col-form {
    width: 100%;
    padding-left: 0px;
  }
  .content-form-wrap {
    padding: 35px;
  }
  .form-insc {
    width: 100%;
  }
  .investimento {
    padding: 15px;
  }
  .passos {
    padding: 11px 2px;
    font-size: 12px;
  }
  .col20 {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .container-fluid {
    padding-top: 30px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .container-fluid.navbar {
    padding-right: 25px;
    padding-left: 25px;
  }
  .container-fluid.content-geral {
    padding-top: 0px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .button {
    width: 100%;
    text-align: center;
  }
  .button.back {
    width: auto;
  }
  .desc-evento.chamada-form {
    margin-top: 0px;
  }
  .content-form-wrap {
    padding: 12px 20px 20px;
  }
  .label-form.label100 {
    font-size: 1.2em;
    line-height: 1.2em;
  }
  .form-group {
    margin-bottom: 15px;
  }
  .tit-participante {
    font-size: 1.2em;
  }
  .passos {
    width: 23.25%;
    font-size: 10px;
  }
  .passos-sep {
    width: 3%;
  }
  .radio-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .subitem-group {
    margin-top: 17px;
  }
  .col20 {
    width: 90%;
  }
}

@media (max-width: 479px) {
  .container-fluid {
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .container-fluid.navbar {
    padding: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container-fluid.content-geral {
    padding-right: 15px;
    padding-left: 15px;
  }
  .logo {
    width: 170px;
  }
  .logo.rodape {
    width: 115px;
  }
  .button {
    letter-spacing: 0px;
    text-transform: uppercase;
  }
  .button.editar {
    margin-bottom: 21px;
    font-size: 14px;
  }
  .col33 {
    width: 100%;
  }
  .col33.col30-form {
    width: 100%;
    padding-right: 0px;
  }
  .titulo-evento {
    font-size: 23px;
    line-height: 30px;
    text-align: center;
  }
  .content-form-wrap {
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .form-tit {
    margin-top: 10px;
    font-size: 18px;
  }
  .label-form.label-revisao {
    font-size: 12px;
  }
  .label-form.label100 {
    font-size: 1em;
  }
  .form-insc {
    font-size: 1.2em;
  }
  .help-text {
    font-size: 11px;
    line-height: 15px;
  }
  .tit-participante {
    display: block;
    font-size: 1em;
    line-height: 1em;
  }
  .col50 {
    width: 100%;
  }
  .col50.col50-form {
    padding-right: 0px;
  }
  .form-2campos {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .data {
    font-size: 15px;
  }
  .data.col50-dados {
    font-size: 15px;
  }
  .investimento {
    padding-top: 3px;
  }
  .tit-investimento {
    font-size: 15px;
  }
  .invest-grupo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .invest-preco {
    font-size: 33px;
  }
  .copyrodape {
    margin-bottom: 15px;
  }
  .bts-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .radio-label {
    font-size: 0.9em;
  }
  .subitem-title {
    font-size: 0.95em;
  }
  .subitem-group {
    margin-top: 15px;
  }
  .checkbox-label {
    font-size: 0.9em;
  }
  .redes-sociais-ico {
    font-size: 30px;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2'), url('../fonts/fa-regular-400.eot') format('embedded-opentype'), url('../fonts/fa-regular-400.woff') format('woff'), url('../fonts/fa-regular-400.ttf') format('truetype'), url('../fonts/fa-regular-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2'), url('../fonts/fa-solid-900.eot') format('embedded-opentype'), url('../fonts/fa-solid-900.woff') format('woff'), url('../fonts/fa-solid-900.ttf') format('truetype'), url('../fonts/fa-solid-900.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype'), url('../fonts/fa-brands-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}